<panel >

  <flags id="cham" value="table/custom/league/champions/row"/>
	<layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>
	<layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true"/>

	<!-- If we have scout reports -->
	<container id="main">

		<layout class="arrange_vertical_attachment" alignment="top,extend" offset="372" gap="3"/>
		<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />


		<container class="plain_box" id="rprt" >
			<layout class="fit_children_attachment" alignment="vertical" />

			<container>
				<layout class="fit_children_attachment" alignment="vertical" />
				<layout class="arrange_horizontal_attachment" layout="-2,90,70,-2,90,70,-1" />
				<layout class="stick_to_sides_attachment" alignment="top,horizontal" />

				<container/>
				<container>
					<layout class="fit_children_attachment" alignment="vertical,fill" />
					<layout class="arrange_vertical_attachment" alignment="top" />
					<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
					<layout class="stick_to_sides_attachment" alignment="top"  />

					<widget class="text" auto_size="vertical"  spec="text,small"  alignment="right">
                                        <translation id="text" translation_id="293291" type="use" value="Current Ability"/>
                                        </widget>
				</container>
				<container>
					<layout class="fit_children_attachment" alignment="vertical,fill" />
					<layout class="arrange_vertical_attachment" alignment="top" />
					<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
					<layout class="stick_to_sides_attachment" alignment="top"  />
					<widget class="team_stars_label" id="CAic" lrge="false" auto_size="all">
						<layout class="centre_in_parent_attachment" alignment="horizontal" />
					</widget>
				</container>
				<container/>
				<container>
					<layout class="fit_children_attachment" alignment="vertical,fill" />
					<layout class="arrange_vertical_attachment" alignment="top" />
					<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
					<layout class="stick_to_sides_attachment" alignment="top"  />
					<widget class="text" auto_size="vertical" spec="text,small" text="Potential Ability" alignment="right">
                                        <translation id="text" translation_id="293292" type="use" value="Potential Ability" />
                                        </widget>
				</container>
				<container>
					<layout class="fit_children_attachment" alignment="vertical,fill" />
					<layout class="arrange_vertical_attachment" alignment="top" />
					<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
					<layout class="stick_to_sides_attachment" alignment="top"  />
					<widget class="team_stars_label" id="PAic" lrge="false" auto_size="all">
						<layout class="centre_in_parent_attachment" alignment="horizontal" />
					</widget>
				</container>
				<container/>
			</container>
		</container>




	 </container>
</panel>
